.shadow a span {
    color: #333;
    display: block;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    height: 70px;
}

.table-type-block.item-views.items-list3 .item .image {
    height: 125px !important;
    padding: 20px;
}

.table-type-block.item-views.items-list3 .item .image img {
    /*height: 90px;*/
}

.row:after {
    padding-top: 10px;
}

.table-type-block.item-views.items-list3 .row, .table-type-block.item-views.table-elements .row {
    padding-right: 1px;
}
